#cookie-info {
	background-color: rgba(0,0,0,0.9);
	color: white;

	position: fixed;
	bottom: 0;
	z-index: 3000;

	width: 100%;
	
	padding-top: 20px;
	padding-bottom: 20px;
	
	text-align: center;
	font-size: 13px;
}

#cookie-info a {
	color: rgb(255,255,255);
	font-weight: bold;
}

.size8px {font-size: 8px !important;}
.size9px {font-size: 9px !important;}
.size10px {font-size: 10px !important;}
.size11px {font-size: 11px !important;}
.size12px {font-size: 12px !important;}
.size13px {font-size: 13px !important;}
.size14px {font-size: 14px !important;}
.size15px {font-size: 15px !important;}
.size16px {font-size: 16px !important;}
.size17px {font-size: 17px !important;}
.size18px {font-size: 18px !important;}
.size19px {font-size: 19px !important;}
.size10px {font-size: 10px !important;}
.size11px {font-size: 11px !important;}
.size12px {font-size: 12px !important;}
.size13px {font-size: 13px !important;}
.size14px {font-size: 14px !important;}
.size15px {font-size: 15px !important;}
.size16px {font-size: 16px !important;}
.size17px {font-size: 17px !important;}
.size18px {font-size: 18px !important;}
.size19px {font-size: 19px !important;}
.size20px {font-size: 20px !important;}
.size21px {font-size: 21px !important;}
.size22px {font-size: 22px !important;}
.size23px {font-size: 23px !important;}
.size24px {font-size: 24px !important;}
.size25px {font-size: 25px !important;}
.size26px {font-size: 26px !important;}
.size27px {font-size: 27px !important;}
.size28px {font-size: 28px !important;}
.size29px {font-size: 29px !important;}
.size30px {font-size: 30px !important;}
.size35px {font-size: 35px !important;}
.size40px {font-size: 40px !important;}
.size45px {font-size: 45px !important;}
.size50px {font-size: 50px !important;}

.size05em {font-size: 0.5em !important;}
.size06em {font-size: 0.6em !important;}
.size07em {font-size: 0.7em !important;}
.size08em {font-size: 0.8em !important;}
.size09em {font-size: 0.9em !important;}
.size10em {font-size: 1.0em !important;}
.size11em {font-size: 1.1em !important;}
.size12em {font-size: 1.2em !important;}
.size13em {font-size: 1.3em !important;}
.size14em {font-size: 1.4em !important;}
.size15em {font-size: 1.5em !important;}
.size16em {font-size: 1.6em !important;}
.size17em {font-size: 1.7em !important;}
.size18em {font-size: 1.8em !important;}
.size19em {font-size: 1.9em !important;}
.size20em {font-size: 2.0em !important;}

.text-center {text-align: center !important;}
.text-left {text-align: left !important;}
.text-right {text-align: right !important;}

.margin0 {margin: 0px !important;}
.margin1 {margin: 1px !important;}
.margin2 {margin: 2px !important;}
.margin3 {margin: 3px !important;}
.margin5 {margin: 5px !important;}
.margin6 {margin: 6px !important;}
.margin7 {margin: 7px !important;}
.margin8 {margin: 8px !important;}
.margin9 {margin: 9px !important;}
.margin10 {margin: 10px !important;}
.margin15 {margin: 15px !important;}
.margin20 {margin: 20px !important;}
.margin25 {margin: 25px !important;}
.margin30 {margin: 30px !important;}

.margin-top0 {margin-top: 0px !important;}
.margin-top1 {margin-top: 1px !important;}
.margin-top2 {margin-top: 2px !important;}
.margin-top3 {margin-top: 3px !important;}
.margin-top5 {margin-top: 5px !important;}
.margin-top6 {margin-top: 6px !important;}
.margin-top7 {margin-top: 7px !important;}
.margin-top8 {margin-top: 8px !important;}
.margin-top9 {margin-top: 9px !important;}
.margin-top10 {margin-top: 10px !important;}
.margin-top15 {margin-top: 15px !important;}
.margin-top20 {margin-top: 20px !important;}
.margin-top25 {margin-top: 25px !important;}
.margin-top30 {margin-top: 30px !important;}

.margin-bottom0 {margin-bottom: 0px !important;}
.margin-bottom1 {margin-bottom: 1px !important;}
.margin-bottom2 {margin-bottom: 2px !important;}
.margin-bottom3 {margin-bottom: 3px !important;}
.margin-bottom5 {margin-bottom: 5px !important;}
.margin-bottom6 {margin-bottom: 6px !important;}
.margin-bottom7 {margin-bottom: 7px !important;}
.margin-bottom8 {margin-bottom: 8px !important;}
.margin-bottom9 {margin-bottom: 9px !important;}
.margin-bottom10 {margin-bottom: 10px !important;}
.margin-bottom15 {margin-bottom: 15px !important;}
.margin-bottom20 {margin-bottom: 20px !important;}
.margin-bottom25 {margin-bottom: 25px !important;}
.margin-bottom30 {margin-bottom: 30px !important;}

.margin-left0 {margin-left: 0px !important;}
.margin-left1 {margin-left: 1px !important;}
.margin-left2 {margin-left: 2px !important;}
.margin-left3 {margin-left: 3px !important;}
.margin-left5 {margin-left: 5px !important;}
.margin-left6 {margin-left: 6px !important;}
.margin-left7 {margin-left: 7px !important;}
.margin-left8 {margin-left: 8px !important;}
.margin-left9 {margin-left: 9px !important;}
.margin-left10 {margin-left: 10px !important;}
.margin-left15 {margin-left: 15px !important;}
.margin-left20 {margin-left: 20px !important;}
.margin-left25 {margin-left: 25px !important;}
.margin-left30 {margin-left: 30px !important;}

.margin-right0 {margin-right: 0px !important;}
.margin-right1 {margin-right: 1px !important;}
.margin-right2 {margin-right: 2px !important;}
.margin-right3 {margin-right: 3px !important;}
.margin-right5 {margin-right: 5px !important;}
.margin-right6 {margin-right: 6px !important;}
.margin-right7 {margin-right: 7px !important;}
.margin-right8 {margin-right: 8px !important;}
.margin-right9 {margin-right: 9px !important;}
.margin-right10 {margin-right: 10px !important;}
.margin-right15 {margin-right: 15px !important;}
.margin-right20 {margin-right: 20px !important;}
.margin-right25 {margin-right: 25px !important;}
.margin-right30 {margin-right: 30px !important;}

.padding0 {padding: 0px !important;}
.padding1 {padding: 1px !important;}
.padding2 {padding: 2px !important;}
.padding3 {padding: 3px !important;}
.padding5 {padding: 5px !important;}
.padding6 {padding: 6px !important;}
.padding7 {padding: 7px !important;}
.padding8 {padding: 8px !important;}
.padding9 {padding: 9px !important;}
.padding10 {padding: 10px !important;}
.padding15 {padding: 15px !important;}
.padding20 {padding: 20px !important;}
.padding25 {padding: 25px !important;}
.padding30 {padding: 30px !important;}

.padding-top0 {padding-top: 0px !important;}
.padding-top1 {padding-top: 1px !important;}
.padding-top2 {padding-top: 2px !important;}
.padding-top3 {padding-top: 3px !important;}
.padding-top5 {padding-top: 5px !important;}
.padding-top6 {padding-top: 6px !important;}
.padding-top7 {padding-top: 7px !important;}
.padding-top8 {padding-top: 8px !important;}
.padding-top9 {padding-top: 9px !important;}
.padding-top10 {padding-top: 10px !important;}
.padding-top15 {padding-top: 15px !important;}
.padding-top20 {padding-top: 20px !important;}
.padding-top25 {padding-top: 25px !important;}
.padding-top30 {padding-top: 30px !important;}

.padding-bottom0 {padding-bottom: 0px !important;}
.padding-bottom1 {padding-bottom: 1px !important;}
.padding-bottom2 {padding-bottom: 2px !important;}
.padding-bottom3 {padding-bottom: 3px !important;}
.padding-bottom5 {padding-bottom: 5px !important;}
.padding-bottom6 {padding-bottom: 6px !important;}
.padding-bottom7 {padding-bottom: 7px !important;}
.padding-bottom8 {padding-bottom: 8px !important;}
.padding-bottom9 {padding-bottom: 9px !important;}
.padding-bottom10 {padding-bottom: 10px !important;}
.padding-bottom15 {padding-bottom: 15px !important;}
.padding-bottom20 {padding-bottom: 20px !important;}
.padding-bottom25 {padding-bottom: 25px !important;}
.padding-bottom30 {padding-bottom: 30px !important;}

.padding-left0 {padding-left: 0px !important;}
.padding-left1 {padding-left: 1px !important;}
.padding-left2 {padding-left: 2px !important;}
.padding-left3 {padding-left: 3px !important;}
.padding-left5 {padding-left: 5px !important;}
.padding-left6 {padding-left: 6px !important;}
.padding-left7 {padding-left: 7px !important;}
.padding-left8 {padding-left: 8px !important;}
.padding-left9 {padding-left: 9px !important;}
.padding-left10 {padding-left: 10px !important;}
.padding-left15 {padding-left: 15px !important;}
.padding-left20 {padding-left: 20px !important;}
.padding-left25 {padding-left: 25px !important;}
.padding-left30 {padding-left: 30px !important;}

.padding-right0 {padding-right: 0px !important;}
.padding-right1 {padding-right: 1px !important;}
.padding-right2 {padding-right: 2px !important;}
.padding-right3 {padding-right: 3px !important;}
.padding-right5 {padding-right: 5px !important;}
.padding-right6 {padding-right: 6px !important;}
.padding-right7 {padding-right: 7px !important;}
.padding-right8 {padding-right: 8px !important;}
.padding-right9 {padding-right: 9px !important;}
.padding-right10 {padding-right: 10px !important;}
.padding-right15 {padding-right: 15px !important;}
.padding-right20 {padding-right: 20px !important;}
.padding-right25 {padding-right: 25px !important;}
.padding-right30 {padding-right: 30px !important;}

.jumbotron {
	background-color: #f9f9f9;
}

label {
	font-weight: bolder;
	color: #0a0a0a;
}